<html>
<meta http-equiv="Content-Type" content="text/html; charset={#}$HTMLCHARSET${/#}">
<head>
<style type="text/css">
<!--
  A:link    {text-decoration: none;      font-size: 12px; font-weight: bold;}
  A:visited {text-decoration: none;      color:#354974; font-size: 12px; font-weight: normal;}
  A:active  {text-decoration: none;      color:#FFFFFF; font-size: 12px; font-weight: normal;}
  A:hover   {text-decoration: underline; color:#354974; font-size: 12px;}
  A.AddRss:link    {text-decoration: none;   color:#ffffff;   font-size: 12px; font-weight: bold;}
  BODY {
    font-family: Arial;
    scrollbar-face-color:#whitesmoke;
    scrollbar-highlight-color:#E0E0E0;
    scrollbar-shadow-color:#B0B0B0;
    scrollbar-3dlight-color:#CCCCCC;
    scrollbar-arrow-color:#808080;
    scrollbar-track-color:#E0E0E0;
    scrollbar-darkshadow-color:#AAAAAA;
    margin-top: -1px; 
    margin-right: -1px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    padding-top: 0px; 
    padding-right: 0px; 
    padding-bottom: 0px; 
    padding-left: 0px; 
    border-top-width: 0px; 
    border-right-width: 0px; 
    border-bottom-width: 0px; 
    border-left-width: 0px;
    overflow: hidden;
  }  
  .style3  {font-family: Arial; font-size: 16px; color: #FFFFFF; font-weight: bold;}
  .style6  {font-family: Arial; font-size: 12px; color: #FFFFFF;vertical-align:middle}
  .style7  {font-family: Arial; font-size: 20px; color: orange; font-weight: bold;vertical-align:bottom;valign:bottom;} 
  .style8  {font-family: Arial; font-size: 12px; color: #9393AA; height: 12pt; cursor: point;font-weight:bold;}
  .style9  {font-family: Arial; font-size: 12px;}
  .style10 {font-family: Arial; font-size: 12px;color: #354974;cursor:point}
  .style11 {font-family: Arial; font-size: 12px;color: #1529CC;}
  .style12 {overflow:hidden; font-size: 12px;text-overflow:ellipsis; white-space:nowrap;}
  .styleDiv {padding:0px; margin: 0px; overflow-y:scroll; overflow-x:hide; background:WhiteSmoke;  -moz-scrollbars-vertical}
  .itemDesc{font-family: Arial; font-size: 13px;line-height:16px;}
  .valign_middle{vertical-align:middle}
        .valign_bottom{vertical-align:bottom}
-->
</style>
<script language="javascript" >
  var RssItemsArray = new Array();
  var statusForTitle = 0;
  var statusForAuthor = 0;
  var statusForPubDate = 0;
  var targetlink =  "";
  var openNew = false;
  {#}$RSSITEMSARRAY${/#}
  function ShowTableTitle(index) {
    if (index==0) {
      if (statusForTitle==0) {
        statusForTitle = 1;
      } else {
        statusForTitle = 0;
      }
    }
  
    if (index==1) {
      if (statusForAuthor==0) {
        statusForAuthor = 1;
      } else {
        statusForAuthor = 0;
      }
    }
  
    if (index==2) {
      if (statusForPubDate==0) {
        statusForPubDate = 1;
      } else {
        statusForPubDate = 0;
      }
    }
  
    var buf = new Array();
    buf.push("<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" background=\"{#}$IMGDIR${/#}rss_b2.gif\" bgcolor=\"#999999\"><tr><td width=\"18px\" align=\"center\"><img id=imgViewType border=0 style=\"cursor:pointer\" src=\"{#}$IMGDIR${/#}rss_list.gif\" onClick=\"ChangeView()\"  ></td>");  
    buf.push("<td  nowrap style=\"overflow:hidden; text-overflow:ellipsis;\" onclick=\"return ShowRssItems(0, " + statusForTitle + ", 1);\" ><span class=\"style8\"><IMG src=\"{#}$IMGDIR${/#}rss_sp.gif\" />&nbsp;Subject&nbsp;</span><IMG ID=\"Image0\" src=\"{#}$IMGDIR${/#}rss_b.gif\"/></td>");
    buf.push("<td  width=\"200px\" valign=\"bottom\" nowrap style=\"overflow:hidden; text-overflow:ellipsis;\" onclick=\"return ShowRssItems(1, " + statusForAuthor + ", 1);\"><span class=\"style8\"><IMG src=\"{#}$IMGDIR${/#}rss_sp.gif\" />&nbsp;Creator&nbsp;</span><IMG ID=\"Image1\" src=\"{#}$IMGDIR${/#}rss_b.gif\"/></td>");
    buf.push("<td  width=\"217px\" nowrap style=\"overflow:hidden; text-overflow:ellipsis;\" onclick=\"return ShowRssItems(2, " + statusForPubDate + ", 1);\"><span class=\"style8\"><IMG src=\"{#}$IMGDIR${/#}rss_sp.gif\" />&nbsp;Date&nbsp;</span><IMG ID=\"Image2\" src=\"{#}$IMGDIR${/#}rss_b.gif\"/></td></tr></table>");
    return buf.join("");
  }
  
  function clearSortImages() {
    var selObj = document.getElementById("Image0");
    selObj.src="{#}$IMGDIR${/#}rss_b.gif";
    selObj = document.getElementById("Image1");
    selObj.src="{#}$IMGDIR${/#}rss_b.gif";
    selObj = document.getElementById("Image2");
    selObj.src="{#}$IMGDIR${/#}rss_b.gif";
  }
  
  function showIconForSort(index) {
    var selObject = null;
    var selSelStatus = -1;
    if (index == 0) {
      selObj = document.getElementById("Image0");
      selSelStatus = statusForTitle;
    }
    if (index == 1) {
      selObj = document.getElementById("Image1");
      selSelStatus = statusForAuthor;
    }
    if (index == 2) {
      selObj = document.getElementById("Image2");
      selSelStatus = statusForPubDate;
    }
    var imagesrc = "";
    if (selSelStatus == 0) {
      imagesrc = "{#}$IMGDIR${/#}rss_dn.gif"  
    } else if (selSelStatus == 1) {
      imagesrc = "{#}$IMGDIR${/#}rss_up.gif"
    } else {
      imagesrc = "{#}$IMGDIR${/#}rss_b.gif"
    }
    selObj.src = imagesrc; 
  }
  function ToDateTime(str){ 
    var reg = /^(\d{1,4})(-|\/)(\d{1,2})\2(\d{1,2}) (\d{1,2}):(\d{1,2}):(\d{1,2})$/; 
    var r = str.match(reg); 
    if(r==null)
      return new Date(1900,1,1,0,0,0); 
    var d= new Date(r[1], r[3]-1,r[4],r[5],r[6],r[7]); 
    return d;
  } 

  
  function SortRssItems(index, direc) {
    for (var i = 0; i < RssItemsArray.length; i++) {
      for (var j = i + 1; j < RssItemsArray.length; j++) {
        if(index !=2)
        {
          if (( direc == 0 && RssItemsArray[i][index] > RssItemsArray[j][index]) ||
            ( direc == 1 && RssItemsArray[i][index] < RssItemsArray[j][index])) {
          tmp =RssItemsArray[i];
          RssItemsArray[i] = RssItemsArray[j];
          RssItemsArray[j] = tmp;
          }
        }
        else
        {
          if (( direc == 0 && ToDateTime(RssItemsArray[i][index]) > ToDateTime(RssItemsArray[j][index])) ||
            ( direc == 1 && ToDateTime(RssItemsArray[i][index]) < ToDateTime(RssItemsArray[j][index]))) {
          tmp =RssItemsArray[i];
          RssItemsArray[i] = RssItemsArray[j];
          RssItemsArray[j] = tmp;
          }
        }

      } 
    }

    if (index == 0) { statusForTitle = direc; }
    
    if (index == 1) { statusForAuthor = direc; }

    if (index == 2) { statusForPubDate = direc; }
  }

  function ShowRssItems(index, direc, isCanSort) {
    window.document.getElementById("OutList").style.height = window.document.body.clientHeight - 64;
    dynamiccontentNS6('OutList', "");
    if (isCanSort == "1") {  SortRssItems(index, direc); }
    var buf = new Array();
    var stitle = ShowTableTitle(index);   
    dynamiccontentNS6('TableTitle', stitle);
    clearSortImages();
    showIconForSort(index);
    buf.push("<table id=\"ItemsTable\" width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"WhiteSmoke\" style=\"table-layout:fixed\">");
    buf.push("<COLGROUP><COL width=\"18px\"><COL><COL width=\"200px\"><COL width=\"200px\"></COLGROUP><tbody>\r\n");
      
    for( var i = 0; i < RssItemsArray.length; i++ ){
      var idx = i;
      var xpname = "line" + i;
      var col7 = RssItemsArray[i][7];
      var col6 = RssItemsArray[i][6];
      var col5 = RssItemsArray[i][5];
      var col4 = RssItemsArray[i][4];
      var col3 = RssItemsArray[i][3];
      var col2 = RssItemsArray[i][2];
      var col1 = RssItemsArray[i][1];
      var col0 = RssItemsArray[i][0];
      var sClass = "";

      if (col6 == "1") {
        sClass = " class =\"style10\" ";
      } else {
        sClass = " class =\"style11\" ";
      }

      buf.push("<tr height=16 id='");
      buf.push(xpname);
      buf.push("' onclick=\"ViewCurrent('");
      buf.push(idx);
      buf.push("')\" onmouseover=\"return onMouseMove('");
      buf.push(idx);
      buf.push("',this);\" onmouseout=\"return onMouseOut('");
      buf.push(idx);
      buf.push("',this);\">");

      buf.push(" <td align=center ><IMG SRC=\"{#}$IMGDIR${/#}Plus.gif\" id=\"line_status");
      buf.push(idx);
      buf.push("\" border=0 ></td><td nowrap class=\"style12\"><a"+sClass+" onclick=\"return false;\" href=\""+targetlink);
      buf.push(col5);
      buf.push("\" target=\"dummyDoc\" id=\"a_1_");
      buf.push(idx);
      buf.push("\">");
      buf.push(col0);
      buf.push("</a>&nbsp;<a href=\"#\" onclick=\"return false;\"><IMG SRC=\"{#}$IMGDIR${/#}rss_nw.gif\" border=no onclick=\"javasscript:openNew=true;window.open('");
      buf.push(col5);
      buf.push("');\" /></a></td><td nowrap class=\"style12\" ><span class=\"style9\"><a"+sClass+"href=\""+targetlink);
      buf.push(col5);
      buf.push("\" target=\"dummyDoc\" id=\"a_2_");
      buf.push(idx);
      buf.push("\">");
      buf.push(col1);//Rss Item Author
      buf.push("</a></span></td><td nowrap class=\"style12\" ><span class=\"style9\"><a"+sClass+"href=\""+targetlink);
      buf.push(col5);
      buf.push("\" target=\"dummyDoc\" id=\"a_3_");
      buf.push(idx);
      buf.push("\">");
      buf.push(col2);//Rss Item publish date
      buf.push("</a></span></td></TR>");
      
      //Rss Desc Item
      buf.push("<tr style=\"display:none\"  id=\"desc_line");
      buf.push(idx);
      buf.push("\"><td colspan=4 align=center bgcolor=white>");
      buf.push("<table width=100%><tr><td width=18px></td>");
      buf.push("<td  id=\"desc_");
      buf.push(idx);
      buf.push("\" class=\"itemDesc\"></td>");
      buf.push("<td width=18px></td></tr></table></td></tr>");
    }
    buf.push("</tbody></table>");

    dynamiccontentNS6('OutList', buf.join(""));

    CollapseAll();

  }
  
  var oldStyleColor = null;
  var oldStyleBKColor = null;
  var curselelement = "-1";
  
  function onMouseMove(RssElementID, thisObj) {
    if ( thisObj == null ) return;
    if (curselelement == RssElementID) return;
    oldStyleColor = window.document.getElementById("a_1_" + RssElementID).style.color;
    oldStyleBKColor = thisObj.style.backgroundColor;
    window.document.getElementById("a_1_" + RssElementID).style.color =  "#FA791A";
    window.document.getElementById("a_2_" + RssElementID).style.color =  "#FA791A";
    window.document.getElementById("a_3_" + RssElementID).style.color =  "#FA791A";
    thisObj.style.backgroundColor = "#D8E9E2";  
  }
  
  function onMouseOut(RssElementID, thisObj) {
    if ( thisObj == null ) return;
    if (curselelement == RssElementID) return;
    window.document.getElementById("a_1_" + RssElementID).style.color =  oldStyleColor;
    window.document.getElementById("a_2_" + RssElementID).style.color =  oldStyleColor;
    window.document.getElementById("a_3_" + RssElementID).style.color =  oldStyleColor;
    thisObj.style.backgroundColor = oldStyleBKColor;  
  }
  function ShowCopyRight()
  {
    var buf = new Array();
    buf.push("<html><head><meta http-equiv=\"Content-Type\" content=\"text/html; charset={#}$HTMLCHARSET${/#}\"><style type=\"text/css\">");
    buf.push("<!--");
    buf.push(" BODY { ");
    buf.push(" scrollbar-face-color:#whitesmoke; ");
    buf.push(" scrollbar-highlight-color:#whitesmoke; ");
    buf.push(" scrollbar-shadow-color:#DDDDDD; ");
    buf.push(" scrollbar-3dlight-color:#CCCCCC; ");
    buf.push(" scrollbar-arrow-color:#808080; ");
    buf.push(" scrollbar-track-color:#E0E0E; ");
    buf.push(" scrollbar-darkshadow-color:#CCCCCC; ");
    buf.push(" margin-top: -1px; ");
    buf.push(" margin-right: 0px; "); 
    buf.push(" margin-bottom: 0px; ");
    buf.push(" margin-left: 0px; "); 
    buf.push(" padding-top: 0px; ");
    buf.push(" padding-right: 0px; "); 
    buf.push(" padding-bottom: 0px; ");
    buf.push(" padding-left: 0px; ");
    buf.push(" border-top-width: 0px; ");
    buf.push(" border-right-width: 0px; "); 
    buf.push(" border-bottom-width: 0px; ");
    buf.push(" border-left-width: 0px }");  
    buf.push(" .style8 { color: #9393AA; font-family: Arial; font-size: 12pt; height: 15pt; cursor: default; font-weight: bold;}");
    buf.push(" .style9 { color: #9393AA; font-family: Arial; font-size: 9pt; height: 15pt; cursor: default; font-weight: bold;}");
    buf.push(" .style10 {color: #73738A; font-family: Arial; font-size: 9pt; }");
    buf.push(" .style11 {color: #000000; font-family: Arial; font-size: 10pt; height: 15pt; }");
    buf.push(" -->");
    buf.push(" </style><base target=\"_blank\"></head><body scroll=\"no\">");
    
    var copyRight = "{#}$COPYRIGHT${/#}";
    if(copyRight != "") 
    {
      buf.push( "<table id='copyrighttable' name='copyrighttable' width=\"100%\"  border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" style=\"table-layout:fixed\">" );
      buf.push( "<tr bgcolor=\"#CCCCCC\"><td width=\"100%\"> <div align=\"right\"><span class=\"style10\">" );
      buf.push(copyRight);
      buf.push( "&nbsp;</span></div></td></tr></table></td></tr></table>");
    }
    
    buf.push("</body></html>");
         
    window.parent.frames["bottomDoc"].window.document.close();
    window.parent.frames["bottomDoc"].window.document.open();
    window.parent.frames["bottomDoc"].window.document.write(buf.join(""));  

  }
  function ShowCurrentItemDesc( index) {
    var buf = new Array();
    var str=RssItemsArray[index][4];
    buf.push("<br>");
    if(Trim(RssItemsArray[index][4]).length > 0 )
                        buf.push(str.replace(/&AvantLeftTag;/g,'<'));  //Rss Item Desc

      //buf.push("<iframe style=\"WIDTH: 100%; HEIGHT: 100%; border:0px\"  frameborder=\"0\" src=\"" + RssItemsArray[index][5] + "\"></iframe>");
                if(Trim(RssItemsArray[index][5]).length > 0 )
                        buf.push("<br><table width=100%><td align=right>");
                        buf.push("<a href=\"" + RssItemsArray[index][5] + "\"  target=\"_blank\" >&gt;&gt;&gt;&nbsp;" +RssItemsArray[index][5]  + "&nbsp;&lt;&lt;&lt;</a>");
            buf.push("</td><td width=18px></td></tr></table>");
    buf.push("<br>");
    
    if(window.document.getElementById("desc_line" + index).style.display == "")
                {
      window.document.getElementById("desc_line" + index).style.display = "none";
                        window.document.getElementById("line_status" + index).src =  "{#}$IMGDIR${/#}plus.gif";
                }
    else
    {
      window.document.getElementById("desc_line" + index).style.display = "";
                        window.document.getElementById("line_status" + index).src =  "{#}$IMGDIR${/#}minus.gif";
      window.document.getElementById("desc_" + index).innerHTML  = buf.join(""); 
    }
  }
  function CollapseAll()
  {
    for( var i = 0; i < RssItemsArray.length; i++ ){
                        window.document.getElementById("desc_line" + i).style.display = "none";
                        window.document.getElementById("line_status" + i).src =  "{#}$IMGDIR${/#}plus.gif";
    }
                viewType = ListView;
                window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_list.gif";
                window.document.getElementById("imgViewType_List").src = "{#}$IMGDIR${/#}rss_b_list2.gif";
                window.document.getElementById("imgViewType_Detail").src = "{#}$IMGDIR${/#}rss_b_Detail.gif";

    MarkCurrent("0");
  }
  function ExpandAll()
  {
    for( var i = 0; i < RssItemsArray.length; i++ )
    {
                        var buf = new Array();
                        var str=RssItemsArray[i][4];
                        buf.push("<br>");
                        if(Trim(RssItemsArray[i][4]).length > 0 )
                                buf.push(str.replace(/&AvantLeftTag;/g,'<'));  //Rss Item Desc

                        //buf.push("<iframe style=\"WIDTH: 100%; HEIGHT: 100%; border:0px\"  frameborder=\"0\" src=\"" + RssItemsArray[i][5] + "\"></iframe>");
                        if(Trim(RssItemsArray[i][5]).length > 0 )
                        {
                                buf.push("<br><table width=100%><td align=right>");
                                buf.push("<a href=\"" + RssItemsArray[i][5] + "\"  target=\"_blank\" >&gt;&gt;&gt;&nbsp;" +RssItemsArray[i][5]  + "&nbsp;&lt;&lt;&lt;</a>");
                                buf.push("</td><td width=18px></td></tr></table>");

                        }
                        buf.push("<br>");
                        window.document.getElementById("desc_line" + i).style.display = "";
                        window.document.getElementById("line_status" + i).src =  "{#}$IMGDIR${/#}minus.gif";
                        window.document.getElementById("desc_" + i).innerHTML  = buf.join("");

    }
                viewType = DetailView;
    window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_detail.gif";
                window.document.getElementById("imgViewType_List").src = "{#}$IMGDIR${/#}rss_b_list.gif";
                window.document.getElementById("imgViewType_Detail").src = "{#}$IMGDIR${/#}rss_b_Detail2.gif";
    MarkCurrent("0");
  }
  var ListView= "list";
  var DetailView = "detail";
  var viewType=ListView;
  
  var oldIndex = "";
  var oldObjectBGColor = "";

  function MarkCurrent(index) {
    if (curselelement == index);
    else  
    {
      if(oldIndex != "")
      {
        if(viewType == ListView)
                                {
          window.document.getElementById("desc_line" + oldIndex).style.display = "none";
                                        window.document.getElementById("line_status" + oldIndex).src =  "{#}$IMGDIR${/#}plus.gif";
                                }
      }
       curselelement= index; 
    }

    if ( oldIndex!="" ) {
      window.document.getElementById("line" + oldIndex).style.backgroundColor = oldObjectBGColor;  
      window.document.getElementById("a_1_" + oldIndex).style.color = "#666666";  
      window.document.getElementById("a_2_" + oldIndex).style.color = "#666666";  
      window.document.getElementById("a_3_" + oldIndex).style.color = "#666666";  
      window.document.getElementById("a_1_" + oldIndex).style.fontWeight = "normal";
      window.document.getElementById("a_2_" + oldIndex).style.fontWeight = "normal";
      window.document.getElementById("a_3_" + oldIndex).style.fontWeight = "normal";      
    }
    
    oldIndex = index;
    oldObjectBGColor = oldStyleBKColor ;// selObj.style.backgroundColor;
    window.document.getElementById("line" + index).style.backgroundColor = "#A3B2CC";
    window.document.getElementById("a_1_" + index).style.color = "white";  
    window.document.getElementById("a_2_" + index).style.color = "white";  
    window.document.getElementById("a_3_" + index).style.color = "white"; 
    window.document.getElementById("a_1_" + index).style.fontWeight = "bold";
    window.document.getElementById("a_2_" + index).style.fontWeight = "bold";
    window.document.getElementById("a_3_" + index).style.fontWeight = "bold"; 
        
    RssItemsArray[index][6] = "1";  
    
    
  }
  function ViewCurrent(index){
                if(openNew == true)
                {
                        openNew = false;
                        return;
                }


    MarkCurrent(index) ;
    ShowCurrentItemDesc(index);
  }
  function dynamiccontentNS6(elementid, content) {
    var doc = window.document;
    if( elementid == null )return;

    if (doc.getElementById(elementid)!= null && !doc.all) {
      rng = doc.createRange();
      el = doc.getElementById(elementid);
      rng.setStartBefore(el);
      htmlFrag = rng.createContextualFragment(content);
      while (el.hasChildNodes())
        el.removeChild(el.lastChild);
      el.appendChild(htmlFrag);
    }else {
      if(doc.all)
        doc.getElementById(elementid).innerHTML = content;
    }
  }
  
  function dynamiccontentNS6Doc(doc, elementid, content){
    if ( doc == null ) return;
    if( elementid == null ) return;
    
    if (doc.getElementById(elementid)!= null && !doc.all){
      rng = doc.createRange();
      el = doc.getElementById(elementid);
      rng.setStartBefore(el);
      htmlFrag = rng.createContextualFragment(content);
      while (el.hasChildNodes())
        el.removeChild(el.lastChild);
      el.appendChild(htmlFrag);
    }else
    {
      if(doc.all)
        doc.getElementById(elementid).innerHTML = content;
    }
        
  }  
  
  function Trim(TRIM_VALUE){
    if(TRIM_VALUE.length < 1) {
      return "";
    }
    TRIM_VALUE = RTrim(TRIM_VALUE);
    TRIM_VALUE = LTrim(TRIM_VALUE);
    return TRIM_VALUE;
  }
  
  function RTrim(VALUE){
    var w_space = String.fromCharCode(32);
    var v_length = VALUE.length;
    var strTemp = "";
    if (v_length < 1) {
      return "";
    }
    
    var iTemp = v_length -1;
    
    while (iTemp > -1) {
      if (VALUE.charAt(iTemp) != w_space) {
        strTemp = VALUE.substring(0, iTemp+1);
        break;
      }
      iTemp = iTemp-1;
    }
    return strTemp;
  }
  
  function LTrim(VALUE){
    var w_space = String.fromCharCode(32);
    var v_length = VALUE.length;
    var strTemp = "";

    if (v_length < 1) {
      return "";
    }
    
    var iTemp = 0;
    
    while (iTemp < v_length) {
      if(VALUE.charAt(iTemp) != w_space){
        strTemp = VALUE.substring(iTemp, v_length);
        break;
      }
      iTemp = iTemp + 1;
    } 
    return strTemp;
  }

  function Resize()
  {
    window.document.getElementById("OutList").style.height=window.document.body.clientHeight - 64;
  }
  function Init()
  {
    window.document.getElementById("OutList").style.height=window.document.body.clientHeight - 64;
    oldStyleBKColor = window.document.getElementById("line0").style.backgroundColor;
    MarkCurrent('0');
    ShowCopyRight();
  }
  function ParseAndGetURI(url)
  {
    var firstPlace = url.indexOf("?");
    var newUrl = "";
    if(firstPlace >=0)
    {
      newUrl =  url.substr(firstPlace+1);
  
      if (((newUrl.toLowerCase().substring(0,3) == "http") ||(newUrl.toLowerCase().substring(0,3) == "feed")) == false)
        newUrl = "feed://" + newUrl;
    }
    
    firstPlace = newUrl.lastIndexOf("#");
    if((firstPlace > 1) &&(firstPlace == (newUrl.length - 1)))
      newUrl = newUrl.substring(0 , firstPlace );
      
    return newUrl;
  }
  function SubscribeRss()
  {
    var url = ParseAndGetURI(document.location.toString());

    window.external.SubscribeRss(url);
  }
  function ChangeView()
  {
    if(viewType == ListView)
    {
      ExpandAll();
      
    }
    else if(viewType == DetailView)
    {
      
      CollapseAll();
    }
    
  }
        function SetViewType(mode)
  {
    if(mode == ListView)
    {
      CollapseAll();
    }
    else if(mode == DetailView)
    {

                        ExpandAll();
    }
  }
        function ShowButtonUpImgs()
  {
    if(viewType == ListView)
    {
      window.document.getElementById("imgViewType2").src = "{#}$IMGDIR${/#}rss_list.gif";
      window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_list.gif";
    }
    else if(viewType == DetailView)
    {
      window.document.getElementById("imgViewType2").src = "{#}$IMGDIR${/#}rss_detail.gif";
      window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_detail.gif";
    }
  }
  function ShowButtonDownImgs()
  {
    if(viewType == ListView)
    {
      window.document.getElementById("imgViewType_list").src = "{#}$IMGDIR${/#}rss_list2.gif";
        
      window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_list2.gif";
    }
    else if(viewType == DetailView)
    {
      window.document.getElementById("imgViewType2").src = "{#}$IMGDIR${/#}rss_detail2.gif";
      window.document.getElementById("imgViewType").src = "{#}$IMGDIR${/#}rss_detail2.gif";
    }
  }
</script></head>
<body scroll=no oncontextmenu="return false;" onload="javascript:Init()" onResize="javascript:Resize()" bgcolor="whitesmoke">
<table width="100%" border="0" cellpadding="0" cellspacing="0" scroll=no style="table-layout:fixed">
<tbody><tr bgcolor="#3F526F"><td valign="top" height="44px">
<table id='tableheader' bgcolor="#3F526F" width="100%" border="0" cellpadding="0" cellspacing="0"  style="table-layout:fixed">
<tbody><tr><td width="16px"></td>
<td nowrap width="67%" class="style7" style="overflow:hidden; text-overflow:ellipsis;" vAlign=Middle>{#}$CHANNELTITLE${/#}&nbsp;<a href="#" onclick="SubscribeRss()" ><img border=0 src="{#}$IMGDIR${/#}rss_new.gif"></a></td>
<td rowspan="2"></td>
<td nowrap width="250px" style="overflow:hidden; text-overflow:ellipsis;" align="right">
<img id="imgViewType_List" class="valign_bottom" border=0 style="cursor:pointer"
src="{#}$IMGDIR${/#}rss_b_list2.gif" onClick="SetViewType('list')"   ><img id="imgViewType_Detail"  class="valign_bottom"  border=0 style="cursor:pointer"
src="{#}$IMGDIR${/#}rss_b_detail.gif"
onClick="SetViewType('detail')" >

<span class="style3">&nbsp;{#}$PUBLISHDATE${/#}</span></td>
<td width="12px"></td></tr><tr bordercolor="#3F526F" bgcolor="#3F526F">
<td></td><td nowrap colspan="4" style="overflow:hidden; text-overflow:ellipsis;valign:middle;"><span class="style6">&nbsp;{#}$CHANNELDESC${/#}</span></td>
</tr></tbody></table></td></tr>
<tr><td valign="top" height="18px"><span id='TableTitle' name='TableTitle'>
<table width="100%" border="0" cellpadding="0" cellspacing="0" background="{#}$IMGDIR${/#}rss_b2.gif" bgcolor="#999999">
<tr><td height="18px" width="18px" align="center"><img id="imgViewType" border=0 style="cursor:pointer" src="{#}$IMGDIR${/#}rss_list.gif" onClick="ChangeView()"></td>
<td valign="top" height="18px" nowrap style="overflow:hidden; text-overflow:ellipsis; cursor:point;" onclick="return ShowRssItems(0, 0, 1); " ><span class="style8"><IMG src="{#}$IMGDIR${/#}rss_sp.gif" />&nbsp;Subject&nbsp;</span><IMG ID="Image0" src="{#}$IMGDIR${/#}rss_b.gif"/></td>
<td valign="top" height="18px" width="200px" nowrap style="overflow:hidden; text-overflow:ellipsis; cursor:point" onclick="return ShowRssItems(1, 0, 1);"><span class="style8"><IMG src="{#}$IMGDIR${/#}rss_sp.gif" />&nbsp;Creator&nbsp;</span><IMG ID="Image1" src="{#}$IMGDIR${/#}rss_b.gif"/></td>
<td valign="top" height="18px" width="217px" nowrap style="overflow:hidden; text-overflow:ellipsis; cursor:point" onclick="return ShowRssItems(2, 0 , 1);"><span class="style8"><IMG src="{#}$IMGDIR${/#}rss_sp.gif" />&nbsp;Date&nbsp;</span><IMG ID="Image2" src="{#}$IMGDIR${/#}rss_dn.gif"/></td>
</tr></table></span></td></tr><tr><td valign="top"></td></tr></tbody></table><div align="TOP" id='OutList' name='OutListDiv' class="styleDiv">
<table id="ItemsTable" style="TABLE-LAYOUT: fixed" cellSpacing="0" cellPadding="0" width="100%" bgColor="whitesmoke" border="0">
<colgroup><col width="18"><col><col width="200"><col width="200"></colgroup><tbody>
{#}$RSSITEMCONTENT${/#}
</tbody></table></div><form name="myform"  method="post" ID="myform" target="_top"></form></body></html>